Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Feb 2023 14:31:09 +0200

> From: Michael Albinus <[email-masked]>
> Cc: Po Lu <[email-masked]>,  [email-masked],
>   [email-masked],  [email-masked]
> Date: Wed, 08 Feb 2023 09:11:07 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> Hi Eli,
> 
> >> Eli, how far are we from preventing this particular individual's replies
> >> from being recorded on the bug tracker?
> >
> > That's up to Michael, not me.
> 
> In general, I dislike such filtering. What about to ban him for the next
> 4 weeks, as warning and as cooling down?

When I said it's up to you, I meant completely up to you.  Whatever
you decide in this case, including doing nothing, is fine by me.  I
have no opinion on this in this case.

Thanks.